"DiskType_Network" = "%1$@ %2$@ dysk sieciowy";
"DiskType_Local" = "%1$@ %2$@ dysk lokalny";
"DiskType_Startup" = "%1$@ %2$@ dysk startowy";
"DiskType_USBDrive" = "%1$@ %2$@ dysk USB";
"DiskType_USBFlash" = "%1$@ %2$@ pendrive USB";
"DiskType_FAT" = "%1$@ %2$@ dysk FAT";
"DiskType_NTFS" = "%1$@ %2$@ dysk NTFS";
"DiskType_FireWire" = "%1$@ %2$@ dysk FireWire";
"DiskType_Thunderbolt" = "%1$@ %2$@ dysk Thunderbolt";
"DiskType_DiskImage" = "%1$@ %2$@ obraz dysku";
"DiskType_AudioCD" = "%1$@ %2$@ płyta CD";
"DiskType_CD" = "%1$@ %2$@ płyta z danymi CD";
"DiskType_DVD" = "%1$@ %2$@ DVD";
"DiskType_BD" = "%1$@ %2$@ płyta Blu-ray";
"DiskType_Fuse" = "%1$@ %2$@ wolumin Fuse";
"DiskType_AppleShare" = "%1$@ %2$@ udział w sieci Apple";
"DiskType_SambaShare" = "%1$@ %2$@ udział w sieci Samba";
"DiskType_WindowsShare" = "%1$@ %2$@ udział w sieci Windows";
"DiskType_WebDAV" = "%1$@ %2$@ udział w sieć WebDAV";
"DiskType_NovellNetware" = "%1$@ %2$@ udział w sieć Novell Netware";
"DiskType_NFS" = "%1$@ %2$@ dysk sieciowy NFS/FTP";
"DiskType_BootCamp" = "%1$@ %2$@ wolumin Boot Camp";
"DiskType_SDCard" = "%1$@ %2$@ karta SD";
"DiskType_CFCard" = "%1$@ %2$@ karta CF";
"DiskType_TimeMachine" = "%1$@ %2$@ wolumin Time Machine";
"DiskType_Volume" = "%1$@ %2$@ %3$@ wolumin";
"DiskType_LocalFolder" = "%1$@ %2$@ lokalny folder";
"DiskType_NetworkFolder" = "%1$@ %2$@ folder sieciowy";
"DiskType_ReadOnly" = "tylko do odczytu";
"DiskType_Encrypted" = "szyfrowany";



